'''
1) Создайте список, состоящий из строк.
2) Выведите все элементы списка в таком виде: «ИНДЕКС_ЭЛЕМЕНТА – ЭЛЕМЕНТ;»
3) Попросите пользователя ввести индекс того элемента, значение которого он хочет посмотреть.
4) Выведите значение элемента по индексу, полученному от пользователя.
Примечание: если пользователь ввёл индекс, которого нет, то написать ему об этом так: «Элемента с таким индексом не существует».
'''

a = ['hello', 'my', 'little', 'world']
b = int(input('введите номер нужного элемента'))
if b<len(a):
    print(a[b])
else:
    print('индекс больше чем количество элементов массива')